/*Custom Css*/

html {
    scroll-behavior: smooth;
}

.upper-nav {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.upper-nav .nav-logo {
    padding-top: 0 !important;
}

.upper-nav .nav-logo .navbar-brand img {
    max-height: 300px !important;
}

.upper-nav .nav-icon {
    padding-top: 0 !important;
}

#about,
#contact-sec {
    background-image: none;
    background-color: #f5f5f5;
}

.cbp .cbp-item-off {
    visibility: hidden !important;
    z-index: -1 !important;
}
